
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class TuDiKuangChanTemp(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_TU_DI_KUANG_CHAN_TEMP"
        self.setValue("docchannel",116,True)

    def getPrimary_keys(self):
        return ["ID"]

